/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/


.ngg-gallery-thumbnail-box img, a {
  border: 0px; 
  padding: 0px;
}
.ngg-gallery-thumbnail-box a, a:hover, a:active, a:focus, img, img:hover, img:focus  {
  outline: 0;
  border: none; 
 
}

.ngg-gallery-thumbnail img:hover, img:focus  {
   outline: 0;
   border: none; 
   /*border: 1px solid #f6f6f6;*/
}

